@charset 'utf-8';


.boxContactFormNaviTb {
  display: table;
  width: 100%;
  margin-bottom: 40px;
  border: 1px #ccc solid;
}
@media screen and (max-width: 740px) {
  .boxContactFormNaviTb {
    margin-bottom: 10%;
  }
}
.boxContactFormNaviTbc {
  position: relative;
  display: table-cell;
  width: 33.33333333%;
  height: 62px;
  padding-left: 0.8em;
  background-color: #eee;
  vertical-align: middle;
  text-align: center;
  letter-spacing: 0.8rem;
  font-size: 1.25rem;
}
@media screen and (max-width: 740px) {
  .boxContactFormNaviTbc {
    padding-left: 0;
    letter-spacing: 0.5rem;
    font-size: 5.0vw;
  }
}
.boxContactFormNaviTbc:not(:last-child):before {
  position: absolute;
  z-index: 3;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  right: -82px;
  width: 0;
  height: 0;
  border: 41px solid transparent;
  border-left: 41px solid #fff;
}
@media screen and (max-width: 740px) {
  .boxContactFormNaviTbc:not(:last-child):before {
  }
}
.boxContactFormNaviTbc:not(:last-child):after {
  position: absolute;
  z-index: 5;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  right: -62px;
  width: 0;
  height: 0;
  border: 31px solid transparent;
  border-left: 31px solid #eee;
}
@media screen and (max-width: 740px) {
  .boxContactFormNaviTbc:not(:last-child):after {
  }
}
.boxContactFormNaviTbc.current {
  background-color: #690804;
  color: #fff;
}
.boxContactFormNaviTbc.current:not(:last-child):after {
  position: absolute;
  z-index: 4;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  right: -62px;
  width: 0;
  height: 0;
  border: 31px solid transparent;
  border-left: 31px solid #690804;
}
@media screen and (max-width: 740px) {
  .boxContactFormNaviTbc.current:not(:last-child):after {
  }
}
.boxContactFormNaviTbc:not(:last-child) .boxCont:before {
  position: absolute;
  z-index: 4;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  right: -64px;
  width: 0;
  height: 0;
  border: 32px solid transparent;
  border-left: 32px solid #ccc;
}
@media screen and (max-width: 740px) {
  .boxContactFormNaviTbc:not(:last-child) .boxCont:before {
  }
}
.boxContactFormNaviTbc:not(:last-child) .boxCont:after {
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  right: -73px;
  width: 0;
  height: 0;
  border: 31px solid transparent;
  border-left: 31px solid #ccc;
}
@media screen and (max-width: 740px) {
  .boxContactFormNaviTbc:not(:last-child) .boxCont:after {
  }
}
@media screen and (max-width: 740px) {
  .boxContactFormNaviTbc:not(:nth-child(1)) .boxCont span {
    position: relative;
    left: 8vw;
  }
}
/****************/
.boxContactTopNavi {
  margin-bottom: 60px;
  padding: 12px 20px 11px 20px;
  border: 7px #c9c9c9 solid;
}
.ulContactTopNavi li {
  line-height: 1.7;
  letter-spacing: 0.08em;
}
.ulContactTopNavi li:before {
  content: '・';
  margin-right: 5px;
}
/****************/
.boxContactTopCom {
  margin-bottom: 50px;
  padding: 23px 20px 17px 25px;
  border: 1px #376c57 solid;
}
.boxContactTopCom li {
  margin-bottom: 3px;
  font-size: 0.98rem;
}
.formContact .dlForm {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  padding: 15px 0;
  border-bottom: 1px #ddd solid;
  line-height: 1.2;
  font-size: 1.12rem;
}
@media screen and (max-width: 740px) {
  .formContact .dlForm{
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 3% 0;
    font-size: 4.3vw;
  }
}
.formContact .dlForm.first {
  border-top: 1px #d7efe6 solid;
}
.formContact.modeConfirm .dlForm {
  padding: 30px 0;
}
.formContact.modeConfirm .dlForm.last {
  margin-bottom: 60px;
}
.formContact .dlForm > dt {
  overflow: hidden;
  position: relative;
  width: 32%;
  padding: 0.5em 0 0.5em 5%;
  letter-spacing: 0.1em;
  font-weight: 700;
}
.formContact.modeConfirm .dlForm > dt {
  width: 32%;
}
.formContact .dlForm > dt .small {
  font-size: 1.0rem;
}
.formContact .dlForm > dt .str2 {
  margin-right: -2.0em;
  letter-spacing: 2.0em;
}
.formContact .dlForm > dt .markRequired,
.formContact .dlForm > dt .markNotRequired {
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  display: inline-block;
  width: 40px;
  padding: 5px 0 5px 0;
  text-align: center;
  line-height: 1.0;
  letter-spacing: 0.2em;
  font-size: 0.8rem;
  font-weight: normal;
}
@media screen and (max-width: 740px) {
  .formContact .dlForm > dt .markRequired,
  .formContact .dlForm > dt .markNotRequired {
    width: 12%;
    padding: 1% 0 1% 0;
    letter-spacing: normal;
    font-size: 3.5vw;
  }
}
.formContact .dlForm > dt .markRequired{
  /*border: 1px #de0000 solid;*/
  background-color: #660000;
  color: #fff;
}
.formContact .dlForm > dt .markNotRequired{
  /*border: 1px #e3e2e2 solid;*/
  background-color: #999;
  color: #fff;
}
.formContact.modeConfirm .dlForm > dt .markRequired,
.formContact.modeConfirm .dlForm > dt .markNotRequired{
  display: none;
}
.formContact .dlForm > dt .markRequired .markIn,
.formContact .dlForm > dt .markNotRequired .markIn {
  position: relative;
  right: -0.1em;
}
@media screen and (max-width: 740px) {
  .formContact .dlForm > dt .markRequired .markIn,
  .formContact .dlForm > dt .markNotRequired .markIn {
    position: relative;
    right: 0;
  }
}
.formContact .dlForm > dd{
  width: 68%;
  font-size: 1.13rem;
}
.formContact.modeConfirm .dlForm > dd{
  width: 68%;
}
.formContact .dlForm > dd .boxRadioWrap .radioWrap,
.formContact .dlForm > dd .checkboxWrap {
  margin: 0 10px;
}
@media screen and (max-width: 740px) {
  .formContact .dlForm > dd .boxRadioWrap .radioWrap,
  .formContact .dlForm > dd .checkboxWrap {
    display: inline-block;
    width: 100%;
    margin: 0;
    margin-bottom: 5%;
  }
  .formContact .dlForm > dd .boxRadioWrap .radioWrap input,
  .formContact .dlForm > dd .checkboxWrap input {
    vertical-align: middle;
  }
}
.formContact .dlForm > dd .boxRadioWrap .radioWrap:first-child,
.formContact .dlForm > dd .checkboxWrap:first-child {
  margin-left: 0;
}
.formContact .dlForm > dd .txtCom01{
  padding-top: 5px;
}
.formContact.modeConfirm .dlForm > dd .txtCom01{
  display: none;
}
.formContact .dlForm > dd .txtCaution {
  display: inline-block;
  display: none;
  margin-left: 7px;
  letter-spacing: 0.15em;
  font-size: 0.97rem;
}

/***** Form Input *****/
.formContact .dlForm > dd input,
.formContact .dlForm > dd select,
.formContact .dlForm > dd textarea {
  padding: 10px;
  border: 1px #cdc5bf solid;
  font-size: 1.13rem;
  color: #373737;
}
@media screen and (max-width: 740px) {
  .formContact .dlForm > dd input,
  .formContact .dlForm > dd select,
  .formContact .dlForm > dd textarea{
    box-sizing: border-box;
    padding: 3%;
    font-size: 4.5vw;
  }
}

.formContact .dlForm > dd input[type='text'] {
  width: 355px;
}
@media screen and (max-width: 740px) {
  .formContact .dlForm > dd input[type='text'] {
    width: 100%;
  }
}

.formContact .dlForm > dd select {
  padding: 10px 10px 10px 10px;
}
@media screen and (max-width: 740px) {
  .formContact .dlForm > dd select{
    padding: 3% 1% 3% 1%;
  }
  .formContact .dlForm.dlReserveBetween1 > dd,
  .formContact .dlForm.dlReserveBetween2 > dd,
  .formContact .dlForm.dlReserveBetween3 > dd {
    font-size: 3.5vw;
  }
  .formContact .dlForm.dlReserveBetween1 > dd select,
  .formContact .dlForm.dlReserveBetween2 > dd select,
  .formContact .dlForm.dlReserveBetween3 > dd select {
    margin-bottom: 3%;
  }
}

.formContact .dlForm > dd input:focus,
.formContact .dlForm > dd select:focus,
.formContact .dlForm > dd textarea:focus{
  background-color: #ffffcc;
}
.formContact .dlForm > dd input[type="file"]{
  padding: 0;
  border: 0;
}
.formContact .dlForm > dd input[name="del_attach0"]{
  border: 0;
  background: 0;
  cursor: pointer;
  font-size: 1.3rem;
}
.formContact .dlForm > dd label[for="del_attach0"]{
  cursor: pointer;
}
.formContact .dlForm > dd input[name="org_name"]{
  width: 550px;
}
.formContact .dlForm > dd input[name="my_name"],
.formContact .dlForm > dd input[name="my_name_kana"]{
  width: 355px;
}
.formContact .dlForm > dd input[name="email"],
.formContact .dlForm > dd input[name="email2"]{
  width: 355px;
}
.formContact .dlForm > dd input[name="email2"]{
  margin-top: 12px;
}
.formContact .dlForm > dd input[name="telno"],
.formContact .dlForm > dd input[name="faxno"]{
  width: 355px;
}
.formContact .dlForm > dd input[name="company_name"]{
  width: 100%;
}
.formContact .dlForm > dd input[name="zipcode1"],
.formContact .dlForm > dd input[name="zipcode2"]{
  width: 80px;
  margin: 0 4px;
}
.formContact .dlForm > dd input[name="zipcode"],
.formContact .dlForm > dd select[name="pref"]{
  width: 170px;
  margin-bottom: 12px;
}
.formContact .dlForm > dd input[name="address"]{
  width: 715px;
}
.formContact .dlForm > dd input[name="gender"]{
  margin-right: 5px;
  vertical-align: middle;
}
.formContact .dlForm > dd label[for="gender_m"]{
  margin-right: 20px;
}
.formContact .dlForm > dd select[name="birth_year"]{
  width: 90px;
  margin-right: 13px;
}
.formContact .dlForm > dd select[name="birth_month"],
.formContact .dlForm > dd select[name="birth_day"]{
  width: 80px;
  margin-right: 13px;
}
.formContact .dlForm > dd select[name="birth_month"],
.formContact .dlForm > dd select[name="birth_day"]{
  margin-left: 18px;
}
.formContact .dlForm > dd textarea[name="cont"]{
  width: 100%;
  height: 200px;
  line-height: 1.5;
}
.formContact .dlForm > dd select[name="cont_select"]{
  width: 225px;
  margin-bottom: 15px;
}
:placeholder-shown{
  /*font-family: "A1明朝", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
  font-family: "游ゴシック","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Meiryo UI","MS PGothic","ＭＳ Ｐゴシック", sans-serif;
  color: #bbb;
  font-weight: 400;
}
::-webkit-input-placeholder{
  /*font-family: "A1明朝", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
  font-family: "游ゴシック","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Meiryo UI","MS PGothic","ＭＳ Ｐゴシック", sans-serif;
  color: #bbb;
  font-weight: 400;
}
:-moz-placeholder{
  /*font-family: "A1明朝", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
  font-family: "游ゴシック","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Meiryo UI","MS PGothic","ＭＳ Ｐゴシック", sans-serif;
  color: #bbb;
  font-weight: 400;
}
::-moz-placeholder{
  /*font-family: "A1明朝", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
  font-family: "游ゴシック","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Meiryo UI","MS PGothic","ＭＳ Ｐゴシック", sans-serif;
  color: #bbb;
  font-weight: 400;
}
:-ms-input-placeholder{
  /*font-family: "A1明朝", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
  font-family: "游ゴシック","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Meiryo UI","MS PGothic","ＭＳ Ｐゴシック", sans-serif;
  color: #bbb;
  font-weight: 400;
}
/***** Comfirm Input Text *****/
.formContact .dlForm > dd .txtInputContSelect{
  margin-bottom: 15px;
}
/***** PrivacyP *****/
.boxContactPrivacyPWrap{
  padding-top: 15px;
}
.boxContactPrivacyPWrap > .ttl{
  display: block;
  padding: 0 0 15px 0;
  border-bottom: 1px #ddd solid;
  text-align: center;
  letter-spacing: 0.1em;
  font-size: 1.4rem;
  font-weight: 700;
}
.boxPopupPrivacyP{
  display: none;
  padding: 30px 30px 0 30px;
  border: 1px #ccc solid;
  text-align: left;
}
.boxPopupPrivacyP .ttl{
  padding: 20px;
  text-align: center;
  font-size: 1.2rem;
}
.boxPopupPrivacyP .ttl2{
  padding: 30px 0 10px 0;
  font-size: 1.0rem;
  font-weight: bold;
}
.boxPopupPrivacyP ul.last{
  padding-bottom: 50px;
}
.boxContactPrivacyPCont{
  overflow-y: scroll;
  width: 90%;
  height: 190px;
  margin: 0 auto;
  margin-bottom: 30px;
  padding: 30px;
  background-color: #fafafa;
  font-size: 1.0rem;
}
.boxContactPrivacyPCont::-webkit-scrollbar{
  width: 12px;
  background-color: #ececec;
}
.boxContactPrivacyPCont::-webkit-scrollbar-thumb{
  width: 10px;
  border-radius: 10px;
  background-color: #ccc;
}
.boxContactPrivacyPCont p{
  margin-bottom: 14px;
}
.boxContactPrivacyP{
  width: 84%;
  padding: 12px 0 10px 0;
  margin: 0 auto;
  /*margin-bottom: 65px;*/
  background-color: #f3f3f3;
  vertical-align: middle;
  text-align: center;
  letter-spacing: 0.15em;
  font-size: 1.05rem;
  font-weight: 700;
}
.boxContactPrivacyP input{
  margin-right: 13px;
}
.boxContactPrivacyP a{
  display: inline-block;
  border-bottom: 1px #0d0d0d solid;
  line-height: 1.2;
}
.boxContactPrivacyP .txtExternalLink:after{
  content: '\f08e';
  font-family: FontAwesome;
  color: #0d0d0d;
}
.boxContactPrivacyP span{
  font-weight: bold;
}
  /*** Type Popup ****/
.boxContactCheckPrivacyP02{
  width: 100%;
  padding: 32px 0;
  margin: 0 auto;
  margin-bottom: 60px;
  border: 1px #0d0d0d solid;
  background-color: #d3d3d4;
  vertical-align: middle;
  text-align: center;
  letter-spacing: 0.1em;
}
.boxContactCheckPrivacyP02 a{
  display: inline-block;
  border-bottom: 1px #0d0d0d solid;
  line-height: 1.2;
}
.boxContactCheckPrivacyP02 .txtExternalLink:after{
  content: '\f08e';
  font-family: FontAwesome;
  color: #269cc8;
}
/*** Type Embed ***/
.boxContactCheckPrivacyP.typeEmbed {
}
.boxContactCheckPrivacyP.typeEmbed > .ttl {
  display: inline-block;
  width: 100%;
  padding: 13px 0 12px 0;
  margin-bottom: 20px;
  background-color: #f6f3f0;
  font-size: 1.0rem;
  text-align: center;
}
.boxContactCheckPrivacyP.typeEmbed .boxContactCheckPrivacyPIn {
  padding: 33px 23px 33px 23px;
  background-color: #e7e7e7;
}
.boxContactCheckPrivacyP.typeEmbed .boxContactCheckPrivacyP01 {
  width: 100%;
  height: 260px;
  padding: 10px 10px 10px 30px;
  margin: 0 auto;
  margin-bottom: 30px;
  overflow-y: scroll;
  font-size: 0.8rem;
}
/***** Btn *****/
.boxContactSubmitBtn {
  position: relative;
  margin-bottom: 20px;
  padding-top: 40px;
  text-align: center;
}
@media all and (max-width: 740px){
  .boxContactSubmitBtn{
    margin-bottom: 7%;
    padding-top: 5%;
  }
}
.boxContactSubmitBtn .btnSubmit {
  padding: 20px 0 16px 0;
  border: 0;
  border-radius: 0;
  background-color: #660000;
/*
  background-image: url('./../../images/contact/contact-icn-arrow01r.png');
  background-repeat: no-repeat;
  background-position: 93% center;
  background-size: 3%;
*/
  letter-spacing: 0.2em;
  font-size: 1.7rem;
  font-weight: 700;
  color: #fff;
  cursor: pointer;
}
@media all and (max-width: 740px){
  .boxContactSubmitBtn .btnSubmit{
    -webkit-appearance: none;
    padding: 5% 0 5% 0;
    /*background-image: url('./../../images/contact/contact-icn-arrow01r.png');
    background-position: 93% center;
    background-size: 3%;
    */
    font-size: 6.0vw;
    cursor: auto;
  }
}
.boxContactSubmitBtn .btnContact01 {
  width: 70%;
  margin: 0 auto;
}
@media all and (max-width: 740px){
  .boxContactSubmitBtn .btnContact01{
    width: 90%;
  }
}
.boxContactSubmitBtn .btnContact02 {
  width: 370px;
  margin-left: 10px;
}
@media all and (max-width: 740px){
  .boxContactSubmitBtn .btnContact02{
    width: 90%;
    margin: 0 auto;
  }
}
.boxContactSubmitBtn .btnContactBack {
  width: 370px;
  margin-right: 10px;
  background-color: #bcbbb8;
  /*
  background-image: url('./../../images/contact/contact-icn-arrow01l.png');
  background-position: 7% center;
  */
}
@media all and (max-width: 740px){
  .boxContactSubmitBtn .btnContactBack{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 3%;
    padding: 5% 0 5% 2%;
    /*
    background-image: url('./../../images/contact/contact-icn-arrow01l.png');
    background-position: 7% center;
    */
  }
}
/***** /Btn *****/
/***** Bottom *****/
.boxFormBottom p {
  text-align: center;
  letter-spacing: 0.1em;
  font-size: 0.98rem;
}
@media all and (max-width: 740px){
  .boxFormBottom p{
    font-size: 3.8vw;
  }
}
/***** Error *****/
.boxFormErrorParts {
}
@media all and (max-width: 740px){
  .boxFormErrorParts {
    padding: 2% 0 0 5%;
  }
}
.boxContactPrivacyPWrap .boxFormErrorParts {
  margin-bottom: 0;
}
.boxFormErrorParts .txtErrmsg {
  font-size: 0.9rem;
  color: #ff0000;
}
@media all and (max-width: 740px){
  .boxFormErrorParts .txtErrmsg{
    font-size: 4.0vw;
  }
}
.icnContactCheckOk{
  position: relative;
}
.icnContactCheckOk:after {
  content: '\f00c OK';
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 2%;
  color: #0000ff;
}
/***** /Error *****/
/***** Thanks *****/
.boxContactThanks {
  width: 100%;
  margin: 0 auto;
  padding: 45px 45px 45px 45px;
  border: 1px #ccc solid;
  background-color: #fff;
}
@media all and (max-width: 740px){
  .boxContactThanks {
    padding: 8% 5% 5% 5%;
  }
}
.boxContactThanks > .ttl{
  margin-bottom: 50px;
  text-align: center;
  line-height: 1.0;
  letter-spacing: 0.05em;
  font-size: 2.0rem;
  font-weight: 700;
}
@media all and (max-width: 740px){
  .boxContactThanks > .ttl{
    margin-bottom: 7%;
    line-height: 1.3;
    letter-spacing: 0.1em;
    font-size: 5.0vw;
  }
}
.boxContactThanksIn{
  margin-bottom: 30px;
  padding: 0 5%;
}
@media all and (max-width: 740px){
  .boxContactThanksIn{
    padding: 0;
    margin-bottom: 0;
  }
}
.boxContactThanksIn p{
  margin-bottom: 23px;
  text-align: left;
  line-height: 1.4;
  letter-spacing: 0.1em;
  font-size: 1.25rem;
  font-weight: 700;
}
@media all and (max-width: 740px){
  .boxContactThanksIn p{
    margin-bottom: 5%;
    line-height: 1.8;
    font-size: 4.3vw;
  }
}
/***** /Thanks *****/



/* OPtion Style */
.formContact .dl02{
  display: table;
  width: 100%;
  margin-bottom: 7px;
}
.formContact .dl02.no3{
  margin-bottom: 18px;
}
.formContact .dl02 > dt{
  display: table-cell;
  width: 6.6%;
  vertical-align: top;
}
.formContact .dl02 > dt span{
  display: inline-block;
  writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  -webkit-writing-mode: vertical-lr;
  height: 56px;
  padding: 0 9px;
  background-color: #77c0a3;
  text-align: center;
  line-height: 1.0;
  letter-spacing: 0.05em;
  font-size: 1.1rem;
  color: #fff;
}
.formContact .dl02 > dd{
  display: table-cell;
  width: 93.4%;
  padding: 3px 0 0 0;
  vertical-align: top;
}


.boxContactThanks .boxTelno01{
  height: 90px;
  padding-top: 1.2%;
  background-image: url('./../../images/contact/contact-thanks-bg01.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 50%;
  text-align: center;
}
.boxContactThanks .boxTelno0101 .txt01{
  display: inline-block;
  margin-right: 7px;
  padding: 1px 4px;
  border-radius: 3px;
  background-color: #306751;
  letter-spacing: 0.3em;
  font-size: 0.7rem;
  color: #fff;
}
.boxContactThanks .boxTelno0101 .txt01 span{
  position: relative;
  right: -0.15em;
}
.boxContactThanks .boxTelno0101 .txt02{
  display: inline-block;
  position: relative;
  top: 2px;
  font-weight: 700;
  color: #306751;
}
.boxContactThanks .boxTelno0101 .txt02 .large{
  font-size: 1.2rem;
}
.boxContactThanks .boxTelno0102 .txtTelno{
  display: inline-block;
  padding: 0.5% 0 2% 5.5%;
  background-image: url('./../../images/contact/contact-icn-tel01.png');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 13%;
  line-height: 1.0;
  font-size: 2.0rem;
  font-weight: 700;
  color: #306751;
}